Bug 800243 - [abrt] ksh-20110630-7.fc16: job_clear: Process /bin/ksh was killed by signal 11 (SIGSEGV)
[abrt] ksh-20110630-7.fc16: job_clear: Process /bin/ksh was killed by signal ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ksh (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michal Hlavinka
Fedora Extras Quality Assurance
abrt_hash:74fcb297705b180ce442fec3252...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-06 00:33 EST by thomas.swan
Modified: 2013-02-13 13:58 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 13:58:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (33.57 KB, text/plain)
2012-03-06 00:34 EST, thomas.swan
no flags Details

  None (edit)
Description thomas.swan 2012-03-06 00:33:57 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
crash_function: job_clear
executable:     /bin/ksh
kernel:         3.2.8-3.fc16.x86_64
pid:            483
reason:         Process /bin/ksh was killed by signal 11 (SIGSEGV)
time:           Mon 05 Mar 2012 11:23:44 PM CST
uid:            583890
username:       tswan

backtrace:      Text file, 34378 bytes

dso_list:
:/lib64/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330218209
:/lib64/libm-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330218209
:/usr/lib/locale/locale-archive glibc-common-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330218237
:/bin/ksh ksh-20110630-7.fc16.x86_64 (Fedora Project) 1330921986
:/lib64/libc-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330218209
:/lib64/ld-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330218209

maps:
:00400000-00552000 r-xp 00000000 fd:02 527313                             /bin/ksh
:00752000-00764000 rw-p 00152000 fd:02 527313                             /bin/ksh
:00764000-0076b000 rw-p 00000000 00:00 0 
:00963000-00965000 rw-p 00163000 fd:02 527313                             /bin/ksh
:02458000-024c8000 rw-p 00000000 00:00 0                                  [heap]
:3828000000-3828022000 r-xp 00000000 fd:02 655363                         /lib64/ld-2.14.90.so
:3828221000-3828222000 r--p 00021000 fd:02 655363                         /lib64/ld-2.14.90.so
:3828222000-3828223000 rw-p 00022000 fd:02 655363                         /lib64/ld-2.14.90.so
:3828223000-3828224000 rw-p 00000000 00:00 0 
:3828400000-38285ad000 r-xp 00000000 fd:02 655403                         /lib64/libc-2.14.90.so
:38285ad000-38287ad000 ---p 001ad000 fd:02 655403                         /lib64/libc-2.14.90.so
:38287ad000-38287b1000 r--p 001ad000 fd:02 655403                         /lib64/libc-2.14.90.so
:38287b1000-38287b3000 rw-p 001b1000 fd:02 655403                         /lib64/libc-2.14.90.so
:38287b3000-38287b8000 rw-p 00000000 00:00 0 
:3828800000-3828883000 r-xp 00000000 fd:02 672762                         /lib64/libm-2.14.90.so
:3828883000-3828a82000 ---p 00083000 fd:02 672762                         /lib64/libm-2.14.90.so
:3828a82000-3828a83000 r--p 00082000 fd:02 672762                         /lib64/libm-2.14.90.so
:3828a83000-3828a84000 rw-p 00083000 fd:02 672762                         /lib64/libm-2.14.90.so
:3828c00000-3828c02000 r-xp 00000000 fd:02 655417                         /lib64/libdl-2.14.90.so
:3828c02000-3828e02000 ---p 00002000 fd:02 655417                         /lib64/libdl-2.14.90.so
:3828e02000-3828e03000 r--p 00002000 fd:02 655417                         /lib64/libdl-2.14.90.so
:3828e03000-3828e04000 rw-p 00003000 fd:02 655417                         /lib64/libdl-2.14.90.so
:7fe94b14e000-7fe951571000 r--p 00000000 fd:02 312887                     /usr/lib/locale/locale-archive
:7fe951571000-7fe951575000 rw-p 00000000 00:00 0 
:7fe9515b1000-7fe9515b2000 rw-p 00000000 00:00 0 
:7fffa100d000-7fffa102f000 rw-p 00000000 00:00 0                          [stack]
:7fffa1140000-7fffa1141000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

var_log_messages:
:Mar  4 22:33:07 dustbunny yum[5699]: Updated: ksh-20110630-7.fc16.x86_64
:Mar  5 23:23:44 dustbunny kernel: [ 8072.199195] Cluster[483]: segfault at 9d ip 00000000004285ee sp 00007fffa1026610 error 4 in ksh[400000+152000]
:Mar  5 23:23:44 dustbunny abrt[488]: Saved core dump of pid 483 (/bin/ksh) to /var/spool/abrt/ccpp-2012-03-05-23:23:44-483 (827392 bytes)
Comment 1 thomas.swan 2012-03-06 00:34:01 EST
Created attachment 567837 [details]
File: backtrace
Comment 2 Michal Hlavinka 2012-03-06 10:00:24 EST
Do you know what steps are needed to reproduce this bug?
Comment 3 Fedora End Of Life 2013-01-16 10:51:02 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 13:58:30 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.